* {
    margin: 0px;
    padding: 0px;
    border: 0px;
}
html {
    height: 100%;
}

body {
    height: 100%;
    width: 100%;
    max-width: 743px;
    font-family: initial;
    margin:auto;
    background: url(../images/zice/new_bg.jpg) center center;
}
.wrapper{
    background: url(../images/zice/xg_bg.png);
    background-size: 100% 100%;
    min-height: 100%;
    position: relative;
}
.box-zice{
    position: absolute;
    top: 5%;
    left: 0;
    width: 100%;
    bottom:0
    text-align: center;
}
.responedIcon img{
   width: 160px;
   height: auto;
   position: absolute;
    left: 50%;
    margin-left: -80px;
}
